Name:		sipfwd
Version: 	0.5
Release:	5.8
License: 	GPL
Group: 		Productivity/Telephony
Summary: 	SIP forwarder
URL: 		http://dev.cmeerw.org/taxonomy/term/17
Source0: 	%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-build
Packager:       Carsten Schoene <cs@linux-administrator.com>
BuildRequires:  glibc-devel libgcc gcc gcc-c++ sqlite-devel

BuildRequires:  libosip2
%if 0%{?suse_version} > 1020
BuildRequires:	libosip2-devel
%endif

%description
This SIP forwarding daemon acts as a stateless SIP proxy to essentially forward a SIP address to another SIP server. This is useful if you already have an account with a SIP provider, but aren't too happy about the SIP URL you got and instead prefer to use a SIP URL with your own domain name (but don't want to run a full-blown SIP server like Asterisk or OpenSER).

%prep
%setup -n %{name}-%{version}

%build
%__make

%makeinstall
rm -rf %{buildroot}/usr/share/doc/sipfwd
rm -rf %{buildroot}%{_mandir}/man8

%clean
rm -rf $RPM_BUILD_ROOT/*
rm -rf $RPM_BUILD_DIR/5{name}*
rm -rf ../file.list.%{name}


%files
%defattr(-,root,root)
%doc README db.sqlite 
%{_sbindir}/sipfwd

%changelog
* Sun May 25 2008 Carsten Schoene <cs@linux-administrator.com>
- new release 0.5
* Mon Mar 24 2008 Carsten Schoene <cs@linux-administrator.com>
- Initial package
